#box {
	width: 792px;
	margin-top: 0px;
	margin-left: 0px;
	height:100%;
}
/*body {
	height:auto;
	}*/
.imagen {
	float: left;
	height: auto;
	width: 160px;
}
.galeriachaquetas {
	float: left;
	background-image: url(../img/ae_back_center.jpg);
	height: 531px;
	width: 631px;
}
.contacto {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	height:500px;
}
.contacto a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	text-decoration: none;
}

.galeriaparkaspolar {
	float: left;
	background-image: url(../img/ae_back_center.jpg);
	height: 531px;
	width: 631px;
}
.galeriacamisaspoleras {
	float: left;
	background-image: url(../img/rock_center_body.jpg);
	height: 531px;
	width: 631px;
}
.galeriaequipamiento {
	float: left;
	background-image: url(../img/mina_center_body.jpg);
	height: 531px;
	width: 631px;
}
.galeriagorros {
	float: left;
	background-image: url(../img/nubes_center_body.jpg);
	height: 531px;
	width: 631px;
}
.galeriaaccesorios {
	float: left;
	background-image: url(../img/tronco_center_body.jpg);
	height: 531px;
	width: 631px;
}

.galeriapantalones {
	float: left;
	background-image: url(../img/3d_center_body.jpg);
	height: 531px;
	width: 631px;
}

.galeriabolsos {
	background-image: url(../img/arena_center_body.jpg);
	height: 550px;
	width: 631px;
	padding-top: 10px;
	float: left;
}



.frame {
	/*min-height: 100%; */
	background-image: url(../img/ae_center_body.jpg);
	/*height: 778px;
	height: 100%;*/
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	padding-top: 40px;
}
.contacto {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #999;
	background-image: url(../img/ae_center_body.jpg);
}

.reproductor {
	margin-right: auto;
	margin-left: auto;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	margin-top: 30px;
	padding-top: 10px;
}
body {
	background-color: #000;
	margin-top: 0px;
	margin-left: 0px;
}
.galeria {
	float: left;
	margin-right: auto;
	margin-left: auto;
}
.navegador {
	text-align: center;
	margin-right: 200px;
	margin-left: 200px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	margin-top: 20px;
}

.tableContent td {
	background-color:#CCCCCC;
	color: #000;
	margin-right: auto;
	margin-left: auto;
}

.tableContent {
	border-spacing: 10px;
	text-align: center;
	margin-left: 20px;
	height: auto;
}
.codigos {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
}
